<?php
include "../../inc/inc.koneksi.php";

$tglawal	= $_POST['tglawal'];
$tglakhir	= $_POST['tglakhir'];

mysql_query("UPDATE faktur_pj SET import='' WHERE tanggal BETWEEN '$tglawal' AND '$tglakhir' ");

$data['timport'] = '';
$data['prosen'] = '';
echo json_encode($data);
?>